@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap');
.fund-img{
    width:100%;
    height:auto;
}
.form-section{
    /* margin-bottom:40px; */
    margin-top:0px;
    margin-left: -30px
}
/* .container-fluid{
    padding-left:0;
    padding-right:0;
    overflow:hidden
} */
#submitButton{
    display:none;
}
.missionimg{
	height:auto; 
	width:80vw; 
	margin-left: 10vw; 
	margin-right: 10vw;
}
.buttonload {
    margin: 30px auto auto auto;
    display: block;
    color: white !important;
    text-transform: none !important;
    background-color: #165D31;
    box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.589108) !important;
    border: none !important;
    border-radius: 4px;
    font-size: 20px !important;
    font-weight: 300 !important;
    height: 40px !important;
    width: 150px !important;
  }

  .shareFoodSubmit {
    margin: auto auto auto auto;
    display: block;
    color: white !important;
    text-transform: none !important;
    background-color: #165D31;
    box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.589108) !important;
    border: none !important;
    border-radius: 4px;
    font-size: 20px !important;
    font-weight: 300 !important;
    height: 40px !important;
    width: 150px !important;
  }
  .shareFood-textbox{
    padding: 30px 30px 30px 20px;
    border-radius: 5px;
    color: black;
    font-family: lato;
    font-weight: 600;
    font-size: 16px;
}
  .fa-refresh {
    margin-left: -12px;
    margin-right: 8px;
  }
.funds-text{
    color:#000;
    font-size:16px;
    line-height: 1.8em;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    float: left;
    padding-left: 15px;
    padding-right:60px;
}
.form-group{
    margin-bottom:0px;
}
.selector{
    background-color:transparent;
    border: none !important;
    border-bottom: 1px solid #979797 !important;
    box-sizing: border-box;
    font-size: 14px !important;
    font-weight: 300 !important;
    height: 37px;
    color:#767676;
    padding: 5px 8px 10px !important;
    width: 95% !important;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
}
.selectorWeCare{
  background-color:transparent;
  border: none !important;
  border-bottom: 1px solid #979797 !important;
  box-sizing: border-box;
  font-size: 14px !important;
  font-weight: 300 !important;
  height: 37px;
  color:#767676;
  padding: 5px 8px 10px !important;
  width: 95% !important;
  font-family: 'Lato', sans-serif;
  margin-bottom: 20px;
  margin-top: 15px;
}
#whenDropdownNo{
  display: none;
}
.shareFoodSelector{
    background-color:transparent;
    border: none !important;
    border-bottom: 1px solid #979797 !important;
    border-radius: 0;
    box-sizing: border-box;
    font-size: 14px !important;
    font-weight: 300 !important;
    margin-top: 50px;
    height: 37px;
    color:#767676;
    padding: 5px 8px 10px !important;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
    margin-left:5%;
}
.surplusfoodAlignment{
    display:flex;
}
select:focus{
    outline:none;
}
input{
    border: none !important;
    border-bottom: 1px solid #979797 !important;
    box-sizing: border-box;
    font-size: 14px !important;
    font-weight: 300 !important;
    height: 37px;
    color:#767676;
    padding: 5px 12px 10px !important;
    width: 95% !important;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
}
input:focus{
    outline:none;
}
form{
    padding-left:15px;
    display: block;
    padding-bottom: 40px;
}
textarea{
    font-family: 'Lato', sans-serif;
    font-size:16px;
    color: #767676;
    padding: 10px 12px;
    background-color: #fdfdfd;
    border: 1px solid #e3e3e3;
    outline: 0;
    margin-bottom: 4px;
    vertical-align: top;
}
.form-textarea{
    width:95%;
    margin-top:10px;
    box-sizing: border-box;
}
.voluntermain-heading{
    padding-left:15px;
    margin-top:50px;
    font-size: 40px;
    color: #000;
    font-weight: 300;
    text-align: left;
    font-family: 'Lato', sans-serif;
}
.voluntersub-heading{
    padding-left:15px;
    font-family: 'Lato', sans-serif;
    margin-bottom:20px;
    font-size: 20px;
    color: #393836;
    font-weight: 400;
    text-align: left;
}
.shareFoodSub-heading{
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
    font-size: 15px;
    color: black;
    font-weight: 400;
    text-align: left;
}
.shareFood-textbox{
    padding: 30px 30px 30px 20px;
    border-radius: 5px;
    color: black;
    font-family: lato;
    font-weight: 600;
    font-size: 16px;
}
.sharefood-heading{
    padding-left:15px;
    margin-bottom:-15px;
    margin-top:50px;
    font-size: 23px;
    color: #000;
    font-weight: 300;
    text-align: left;
    font-family: 'Lato', sans-serif;
}
.mission-heading{
    margin-bottom:-15px;
    margin-top:50px;
    font-family: 'Lato', sans-serif;
	text-align:center; 
	color: #006400;
	font-size: 32px; 
	font-weight: 500;
	padding-left:10px;
	padding-right:10px;
}
.mission-heading-big{
    margin-bottom:-15px;
    margin-top:50px;
    font-size: 32px;
    color: #FFA500;
    font-weight: 500;
    text-align: center;
    font-family: 'Lato', sans-serif;
}

.checkbox-text{
    color:black;
    font-weight: 900;
    font-size: 11px;
    vertical-align: super;
    line-height: 22px;
    letter-spacing: 0.1px;
    font-family: 'Lato', sans-serif;
}
.promise-text{
    font-size: 20px;
    margin-bottom:20px;
    font-family: 'Lato', sans-serif;
    color: #165D31 !important;
    font-weight: 300;
}
.box{
    background-color: rgba(22, 93, 49, .1);
    padding: 25px;
    font-size: 14px !important;
    margin-bottom: 20px;
    width:95%;
}
.box-text{
    line-height: 1.5em;
    font-size:16px;
    font-family: 'Lato', sans-serif;
    color:black;
    font-weight: 700;
}
.principletext-spacing{
    margin-bottom:15px;
}
.box-subtext{
    line-height: 1.5em;
    font-size:16px;
    font-family: 'Lato', sans-serif;
    color:black;
    font-weight: 300;
}
.volunter-img{
  background-image: url("../assets/volunter-img.png");
  background-size:     cover;
  height:auto;
  background-repeat:   no-repeat;
  background-position: center center;
}
.sharefood-img{
    background-image: url("../assets/sharefood.jpg");
    background-size:cover;
    height:auto;
    background-repeat:no-repeat;
    background-position:center center;
}
.dataexport-img{
    background-image: url("../assets/dataexport.jpg");
    background-size:cover;
    height:auto;
    background-repeat:no-repeat;
    background-position:center center;
}
.mission-img{
    background-image: url("../assets/mission75.png");
    background-size:cover;
    height:auto;
	width:80vw;
    background-repeat:no-repeat;
    background-position:center center;
}
.feedbackbg-img{
    background-image: url("../assets/funds-img.jpg");
  background-size:cover;
  height:auto;
  background-repeat:   no-repeat;
  background-position: center center;
}

.coverpage-img{
  background-image: url("../assets/cover-page-img.jpeg");
  background-size: cover;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
}

.academy-img{
  background-image: url("../assets/academy-img.jpeg");
  background-size: cover;
  height: auto;
  background-repeat: no-repeat;
  background-position: center center;
}

.wecare-img{
  background-image: url("../assets/we-care-img.jpeg");
  background-size: cover;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
}

.navbar>.container-fluid .navbar-brand {
    margin-left: 0px;
}
.form-mobileAlignment{
    padding-top:2%;
}
.volunterimg-spacing{
    padding-left:0px;
    padding-right: 0px;
}
.termsbox{
    padding-right:60px;
}
.form-spacing{
    padding-left: 20px;
    padding-right: 4px;
}

@media screen and (max-width: 768px){
	.missionimg{
		height:auto; 
		width:100vw; 
		margin-left: 0vw; 
		margin-right: 0vw;
	}	
    .feedbackbg-img{display: none;}
    .form-spacing{
        padding-left: 0px;
        padding-right: 6px;
    }
    .volunterimg-spacing{
        display: none;
        padding-left:15px;
        padding-right: 15px;
    }
	
    .termsbox{
        padding-right:0px;
    }
    .container-fluid{
        padding-left:15px;
        padding-right:15px;
        /* overflow:hidden */
    }
    .fund-img{
        width:100%;
        display: none;
    }
    form{
        padding-left:20px;
        padding-bottom: 40px;
    }
    .voluntersub-heading {
        padding-left: 20px;
        font-size:20px;
    }
    .voluntermain-heading{
        padding-left:20px;
        font-size:30px;
        margin-top:43px;
    }
    .sharefood-heading{
        font-size: 18px;
    }	
	.mission-heading{
		margin-bottom:-15px;
		margin-top:50px;
		font-family: 'Lato', sans-serif;
		text-align:center; 
		color: #006400;
		font-size: 18px; 
		font-weight: 300;
	}
    .funds-text {
        padding-left:40px;
        padding-right:40px;
    }
}

.volunter-textbox{
    background-color: #B8F4D0;
    padding: 30px 30px 30px 20px;
    border: 2px solid #398f14;
    border-radius: 5px;
    color: black;
    font-family: lato;
    font-weight: 600;
    font-size: 16px;
}

:disabled{
    background-color:gray;
}
